Security update for flash-player (important)

2017-05-11T00:11:17
ID SUSE-SU-2017:1238-1
Type suse
Reporter Suse
Modified 2017-05-11T00:11:17

Description

This update for flash-player fixes the following issues:

  • Security update to 25.0.0.171 (bsc#1038281), fixing the following vulnerabilities advised under APSB17-15:
    • Use-after-free vulnerability that could lead to code execution (CVE-2017-3071).
    • Memory corruption vulnerabilities that could lead to code execution (CVE-2017-3068, CVE-2017-3069, CVE-2017-3070, CVE-2017-3072, CVE-2017-3073, CVE-2017-3074).
    • Details: <a rel="nofollow" href="https://helpx.adobe.com/security/products/flash-player/apsb17-15.html">https://helpx.adobe.com/security/products/flash-player/apsb17-15.html</a>